/* Standard page layout */

BODY	{ background-color: #000; font-family: Verdana, Segoe UI, Arial, Tahoma, sans-serif; font-size: 12px; color: #AAA; }
BODY a		{ color: #BB0000; }
BODY a:hover	{ color: #FF0000; }
BODY a:active	{ color: #AA0000; }
IFRAME	{ background-color: #FFFFFF; }
TABLE, TR, TD	{ font-family: Verdana, Segoe UI, Arial, Tahoma, sans-serif; font-size: 12px; color: #FFF; }
HR				{ border: 0px; color: #333; background-color: #333; height: 1px; margin-top: 12px; margin-bottom: 10px; }

#header	{ width: 680px; height: 120px; background: url('../img/header.png') 0px 0px no-repeat;
	margin-top: -5px; margin-left: auto; margin-right: auto; margin-bottom: 0px;
	padding-top: 0px; padding-left: 0px; padding-right: 0px; padding-bottom: 0px; }

#nav	{ width: 785px; height: 30px; background-color: #000;
	margin-top: 0px; margin-left: auto; margin-right: auto; margin-bottom: 0px;
	padding-top: 0px; padding-left: 0px; padding-right: 0px; padding-bottom: 0px; }
	
#content	{ width: 1000px; background-color: #000; 
	margin-top: 0px; margin-left: auto; margin-right: auto; margin-bottom: 0px;
	padding-top: 0px; padding-left: 0px; padding-right: 0px; padding-bottom: 0px; }
	
#footer	{ display: block; width: 980px; height: 22px; background-color: #000;
	margin-top: 0px; margin-left: auto; margin-right: auto; margin-bottom: 0px;
	padding-top: 8px; padding-left: 10px; padding-right: 10px; padding-bottom: 0px;
	color: #AAA; text-align: center; }
	
.title	{ height: 30px; padding-top: 8px; text-align: center; font-family: Century Gothic; font-size: 18px; color: #FFF;
		background-image: url('../img/title.png'); background-repeat: no-repeat; background-position: center; }
.titlesmall	{ height: 30px; padding-top: 8px; text-align: center; font-family: Century Gothic; font-size: 18px; color: #FFF;
		background-image: url('../img/titlesmall.png'); background-repeat: no-repeat; background-position: center; }
.titlebig	{ height: 50px; padding-top: 8px; text-align: center; font-family: Century Gothic; font-size: 30px; color: #FFF;
			background-image: url('../img/titlebig.png'); background-repeat: no-repeat; background-position: center; }
.fb		{ display: block; float: right; width: 16px; height: 16px; background: url('../img/i_fb.png') 0px 0px no-repeat;
		padding-right: 5px; }
.yt		{ display: block; float: right; width: 16px; height: 16px; background: url('../img/i_yt.png') 0px 0px no-repeat; }
	
/* Rollover images for navigation */

.nav1		{ display: block; float: left; width: 113px; height: 30px; background: url('../img/nav.png') 0px 0px no-repeat; }
.nav1 a		{ display: block; float: left; width: 113px; height: 30px; background: url('../img/nav.png') 0px 0px no-repeat; }
.nav1 a:hover	{ background-position: 0px -30px; }
.nav1 a:active	{ background-position: 0px -60px; }
.nav2		{ display: block; float: left; width: 145px; height: 30px; background: url('../img/nav.png') -113px 0px no-repeat; }
.nav2 a		{ display: block; float: left; width: 145px; height: 30px; background: url('../img/nav.png') -113px 0px no-repeat; }
.nav2 a:hover	{ background-position: -113px -30px; }
.nav2 a:active	{ background-position: -113px -60px; }
.nav3		{ display: block; float: left; width: 120px; height: 30px; background: url('../img/nav.png') -258px 0px no-repeat; }
.nav3 a		{ display: block; float: left; width: 120px; height: 30px; background: url('../img/nav.png') -258px 0px no-repeat; }
.nav3 a:hover	{ background-position: -258px -30px; }
.nav3 a:active	{ background-position: -258px -60px; }
.nav4		{ display: block; float: left; width: 165px; height: 30px; background: url('../img/nav.png') -378px 0px no-repeat; }
.nav4 a		{ display: block; float: left; width: 165px; height: 30px; background: url('../img/nav.png') -378px 0px no-repeat; }
.nav4 a:hover	{ background-position: -378px -30px; }
.nav4 a:active	{ background-position: -378px -60px; }
.nav6		{ display: block; float: left; width: 103px; height: 30px; background: url('../img/nav.png') -543px 0px no-repeat; }
.nav6 a		{ display: block; float: left; width: 103px; height: 30px; background: url('../img/nav.png') -543px 0px no-repeat; }
.nav6 a:hover	{ background-position: -543px -30px; }
.nav6 a:active	{ background-position: -543px -60px; }
.nav7		{ display: block; float: left; width: 133px; height: 30px; background: url('../img/nav.png') -646px 0px no-repeat; }
.nav7 a		{ display: block; float: left; width: 133px; height: 30px; background: url('../img/nav.png') -646px 0px no-repeat; }
.nav7 a:hover	{ background-position: -646px -30px; }
.nav7 a:active	{ background-position: -646px -60px; }

/* Index page */

.leftside	{ float: left; width: 585px; height: 700px; background-color: #000; 
	margin-top: 0px; margin-left: auto; margin-right: auto; margin-bottom: 0px;
	padding-top: 5px; padding-left: 5px; padding-right: 5px; padding-bottom: 5px; }

.tleft	{ display: block; float: left; width: 290px; height: 245px; margin-bottom: 5px; 
		padding-left: 60px; text-align: justify; background-color: #000; }
.tright	{ display: block; float: right; width: 215px; height: 245px; margin-bottom: 5px;
		background: url('../img/sbg.png') 0px 0px no-repeat; background-color: #000; }
	
.rightside	{ float: right; width: 385px; height: 700px; background-color: #000; 
	margin-top: 0px; margin-left: auto; margin-right: auto; margin-bottom: 0px;
	padding-top: 5px; padding-left: 5px; padding-right: 5px; padding-bottom: 5px; }
.welcome	{ display: block; float: left; width: 150px; height: 40px; background: url('../img/welcome.png'); margin-right: 5px; }

/* Bio page */

.portrait	{ float: right; width: 305px; height: 375px; background-color: #000; 
	margin-top: 0px; margin-left: 0px; margin-right: auto; margin-bottom: 0px;
	padding-top: 5px; padding-bottom: 5px;
	background-image: url('../img/biopic.png'); background-repeat: no-repeat; background-position: top-left;}
.bio	{ float: left; width: 625px; height: 375px; background-color: #000; text-align: justify;
	margin-top: 0px; margin-left: auto; margin-right: 0px; margin-bottom: 0px;
	padding-top: 5px; padding-left: 55px; padding-right: 5px; padding-bottom: 5px; }
	
/* List page */
	
.key	{ bottom: 35px; right: 10px; position: fixed; width: 180px; height: 80px; background-color: #090909; 
		padding-top: 10px; padding-left: 10px; padding-right: 10px; padding-bottom: 10px;
		border-style: solid; border-width: 1px; border-color: #333; }
	
.cat	{ float: center; width: 800px; background-color: #090909; 
	margin-top: 0px; margin-left: auto; margin-right: auto; margin-bottom: 0px;
	padding-top: 10px; padding-left: 10px; padding-right: 10px; padding-bottom: 10px;
	border-style: solid; border-width: 1px; border-color: #333; }
.work	{ font-size: 16px; color: #FFF; font-family: Century Gothic, Arial, Verdana; margin-bottom: 5px; }
.inner	{ text-align: center; width: 800px; background-color: #121212; margin-top: 8px; }
.sample	{ font-size: 12px; color: #FFF; padding-top: 8px; padding-left: 8px; padding-bottom: 8px; }
.listen		{ display: block; float: right; width: 16px; height: 16px; margin-top: 3px; margin-left: 5px;
			background: url('../img/i_speaker.png') 0px 0px no-repeat; }
.sheet		{ display: block; float: right; width: 16px; height: 16px; margin-top: 3px; margin-left: 5px;
			background: url('../img/i_paper.png') 0px 0px no-repeat; }
.download	{ display: block; float: right; width: 16px; height: 16px; margin-top: 3px; margin-left: 5px;
			background: url('../img/i_download.png') 0px 0px no-repeat; }
			
/* Store page */

.item	{ float: center; width: 980px; height: 175px; background-color: #090909; 
	margin-top: 10px; margin-left: auto; margin-right: auto; margin-bottom: 0px;
	padding-top: 10px; padding-left: 10px; padding-right: 10px; padding-bottom: 10px; }
.ihl	{ float: left; width: 475px; height: 175px; background-color: #090909; 
	margin-top: 10px; margin-left: auto; margin-right: auto; margin-bottom: 0px;
	padding-top: 10px; padding-left: 10px; padding-right: 10px; padding-bottom: 10px; }
.ihr	{ float: right; width: 475px; height: 175px; background-color: #090909; 
margin-top: 10px; margin-left: auto; margin-right: auto; margin-bottom: 0px;
padding-top: 10px; padding-left: 10px; padding-right: 10px; padding-bottom: 10px; }
.art	{ float: left; width: 175px; height: 175px; padding-right: 10px; }
.sm		{ float: right; width: 378px; height: 95px; background-color: #121212; margin-top: 8px; margin-left: 4px; margin-right: 4px;
		padding-top: 5px; padding-left: 5px; padding-right: 5px; padding-bottom: 5px;}
.sm2	{ float: right; width: 280px; height: 95px; background-color: #121212; margin-top: 8px;
		padding-top: 5px; padding-left: 5px; padding-right: 5px; padding-bottom: 5px;}
.dinfo	{ text-align: center; width: 500px; background-color: #090909; margin-top: 5px; padding-top: 5px; padding-bottom: 5px;}
			
/* Contact page */

.cinfo	{ text-align: center; width: 400px; background-color: #090909; margin-top: 5px; padding-top: 5px; padding-bottom: 5px;}
.ctitle	{ text-align: center; font-size: 16px; color: #FFF; font-family: Century Gothic, Arial, Verdana; margin-bottom: 5px; }